<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="IzmenetNa,DodadenNa" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Font FontGridIme="Tahoma" />
        <Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="Sifra_art_Sablon" Naslov="Zbiren_(refer.art)" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="KategArt" Naslov="Kateg_art" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="Alt_Sifra" Naslov="LAN" Formula="" Sirina="12" KojTip="S" Font="Tahoma" />

	<Red ImeId="Imeart" Naslov="Naziv artikla" Formula="" Sirina="35" KojTip="S" />
	<Red ImeId="EdMera" Naslov="J.M." Formula="" Sirina="5" KojTip="S" />

        <Red ImeId="ImaKomerc" Naslov="JM /_komerc_pakov" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="ImaBroevi" Naslov="JM /_transp_pakov" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="ImaPaleta" Naslov="Transp._pakov/_paleta" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />

        <Red ImeId="MultiFaktorNar" Naslov="Količ_za_naruč" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="MinKolNar" Naslov="Minim._količ/_narudžba" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />

        <Red ImeId="Tezina" Naslov="Težina_gr" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" />
        <Red ImeId="BTezina" Naslov="Bruto_težina_gr" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" />

        <Red ImeId="Sirina" Naslov="Širina_mm" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="Visina" Naslov="Visina_mm" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="Dolzina" Naslov="Dubina_mm" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />

        <Red ImeId="Alt_Ime" Naslov="Ime artikla_kod dobavljača" Formula="" Sirina="35" KojTip="S" Font="Tahoma" />
        <Red ImeId="Kto" Naslov="Dobavj" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />
 
        <Red ImeId="Datum_Art_Poc" Naslov="Datum_ulistavanja" Formula="" Sirina="8" KojTip="D" />
        <Red ImeId="Datum_Art_Kr" Naslov="Datum_izlistavanja" Formula="" Sirina="8" KojTip="D" /> 

        <Red ImeId="Datum_Art_MozeNar_Poc" Naslov="Može_narudžba_od datuma" Formula="" Sirina="8" KojTip="D" />
        <Red ImeId="Datum_Art_MozeNar_Kr" Naslov="Može_narudžba_do datuma" Formula="" Sirina="8" KojTip="D" /> 

        <Red ImeId="Datum_Art_MozePriem_Poc" Naslov="Može_prijem_od datuma" Formula="" Sirina="8" KojTip="D" />
        <Red ImeId="Datum_Art_MozePriem_Kr" Naslov="Može_prijem_do datuma" Formula="" Sirina="8" KojTip="D" />

        <Red ImeId="Sezonski" Naslov="Sezonski" Formula="" Sirina="5" KojTip="S" />
        <Red ImeId="Promotiven" Naslov="Promotivni" Formula="" Sirina="5" KojTip="S" />
        <Red ImeId="StatusArt" Naslov="Status_izlistan" Formula="" Sirina="5" KojTip="S" />

	<Red ImeId="Sifra_LayoutUnit" Naslov="Layout_unit" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0" />
        <Red ImeId="Ime_LayoutUnit" Naslov="Ime_layout unita" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="TipEtiketa" Naslov="Tip_etikete" Formula="" Sirina="4" KojTip="S" />

        <Red ImeId="PrivLabel" Naslov="Quama" Formula="" Sirina="4" KojTip="S" />
        <Red ImeId="IzvorNab" Naslov="Izvor_za_nabavku" Formula="" Sirina="4" KojTip="S" Font="Tahoma" />

        <Red ImeId="CarProcKata" Naslov="Carinska_stopa%" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" />

        <Red ImeId="Broj_PresmGrupa" Naslov="Obrač._grupa" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0" />
        <Red ImeId="BlokadaPopust" Naslov="Blokada_popusta" Formula="" Sirina="5" KojTip="S" />

        <Red ImeId="ProcOsn" Naslov="PDV_stopa_%" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.##" />

        <Red ImeId="Specena" Naslov="Fakturna_cena uvoz_(EUR)" Formula="" Sirina="7" KojTip="N" DaliSuma="N" FormatStr="0.###" />
        <Red ImeId="Fakturna" Naslov="Fakt.cena_bez PDV" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="GotCena" Naslov="%Rabat" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Nabavna" Naslov="Nab.cena_bez PDV" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="ProdCSoDDV" Naslov="Prod.cena_sa PDV" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="cSpanna" Naslov="Spanna_%" 
			Formula="(ProdCSoDDV / (1 + ProcOsn / 100) - Nabavna) / iif (ProdCSoDDV = 0, 999999999999, ProdCSoDDV) * 100" 
			Sirina="7"  DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
